.l-container {
  width: auto;
  overflow: initial;
}

.js-fade {
  opacity: 0;
  transition-duration: 1s;
}
.js-fade.is-active {
  opacity: 1;
}

img {
  max-width: 100%;
}

a:hover {
  text-decoration: none;
}
a img {
  transition: 0.3s;
}
a img:hover {
  opacity: 0.7;
}

.swiper {
  overflow: hidden;
}
.swiper a:hover {
  opacity: 1;
}
.swiper a:hover:after {
  opacity: 1;
}
.swiper a:hover img {
  opacity: 1;
}

.credit {
  position: absolute;
}
.credit .item {
  display: inline-block;
  line-height: 1;
  font-size: 1.1428571429vw;
  color: #000;
}
@media (min-width: 1401px) {
  .credit .item {
    font-size: 16px;
  }
}
.credit .link {
  font-size: 1.1428571429vw;
  line-height: 1;
  color: #000 !important;
  font-weight: 100;
  letter-spacing: 0.02em;
}
@media (min-width: 1401px) {
  .credit .link {
    font-size: 16px;
  }
}
.credit .link:hover {
  text-decoration: none;
  cursor: pointer;
  opacity: 0.7;
}

.swiper-pagination {
  left: auto !important;
  bottom: 1.0714285714vw !important;
  right: 1.4285714286vw !important;
  text-align: right;
  width: auto !important;
}
@media (min-width: 1401px) {
  .swiper-pagination {
    bottom: 15px !important;
    right: 20px !important;
  }
}
.swiper-pagination .swiper-pagination-bullet {
  background: #fff;
  border-radius: 0;
  opacity: 1;
  width: 0.8571428571vw;
  height: 0.8571428571vw;
  box-sizing: border-box;
  border: 1px solid #000;
  margin: 0 0.8571428571vw 0 0 !important;
}
@media (min-width: 1401px) {
  .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 12px 0 0 !important;
  }
}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #000;
}
.swiper-pagination .swiper-pagination-bullet:last-child {
  margin-right: 0 !important;
}

.feature {
  font-feature-settings: "palt" 1;
  color: #000;
}
@media (min-width: 1401px) {
  .feature {
    overflow: hidden;
  }
}

@keyframes lineanime {
  0% {
    top: 0;
    height: 0;
    opacity: 0;
  }
  30% {
    height: 100px;
    opacity: 1;
  }
  60% {
    opacity: 0.5;
  }
  100% {
    top: 100px;
    opacity: 0;
  }
}
.mv__Inner {
  position: relative;
  margin: auto;
  width: 100%;
  height: 32.7142857143vw;
}
@media (min-width: 1401px) {
  .mv__Inner {
    width: 1400px;
    height: 458px;
  }
}
.mv__Logo {
  position: absolute;
  top: 6.5714285714vw;
  left: 41.5vw;
  width: 17vw;
}
@media (min-width: 1401px) {
  .mv__Logo {
    top: 92px;
    left: 581px;
    width: 238px;
  }
}
.mv__Ttl {
  position: absolute;
  top: 13.8571428571vw;
  left: 37.3571428571vw;
  width: 25.3571428571vw;
}
@media (min-width: 1401px) {
  .mv__Ttl {
    top: 194px;
    left: 523px;
    width: 355px;
  }
}
.mv__Line {
  position: absolute;
  top: 23.4285714286vw;
  left: 49.9642857143vw;
  width: 0.0714285714vw;
  height: 4.2857142857vw;
  overflow: hidden;
}
@media (min-width: 1401px) {
  .mv__Line {
    top: 328px;
    left: 699.5px;
    width: 1px;
    height: 60px;
  }
}
.mv__Line:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: #000;
  animation: lineanime 2.6s ease-in-out infinite;
}

.sec01__Inner {
  position: relative;
  width: 100%;
  height: 153.8571428571vw;
  margin: auto;
}
@media (min-width: 1401px) {
  .sec01__Inner {
    width: 1400px;
    height: 2154px;
  }
}
.sec01__Number {
  position: absolute;
  width: 6.4285714286vw;
  top: 0vw;
  left: 46.7857142857vw;
}
@media (min-width: 1401px) {
  .sec01__Number {
    width: 90px;
    top: 0px;
    left: 655px;
  }
}
.sec01__Ttl {
  position: absolute;
  width: 24.6428571429vw;
  top: 6.0714285714vw;
  left: 37.7142857143vw;
}
@media (min-width: 1401px) {
  .sec01__Ttl {
    width: 345px;
    top: 85px;
    left: 528px;
  }
}
.sec01 .credit {
  width: 100%;
  top: 9.2857142857vw;
  left: 0;
  text-align: center;
  transform: translateX(0.7142857143vw);
}
@media (min-width: 1401px) {
  .sec01 .credit {
    top: 130px;
    transform: translateX(0);
  }
}
.sec01__Item {
  position: absolute;
  width: 22.1428571429vw;
  top: 14.7857142857vw;
  left: 38.9285714286vw;
}
@media (min-width: 1401px) {
  .sec01__Item {
    width: 310px;
    top: 207px;
    left: 545px;
  }
}
.sec01__Model {
  position: absolute;
}
.sec01__Model.-model01 {
  width: 21.4285714286vw;
  top: 49.6428571429vw;
  left: 56.7857142857vw;
}
@media (min-width: 1401px) {
  .sec01__Model.-model01 {
    width: 300px;
    top: 695px;
    left: 795px;
  }
}
.sec01__Model.-model02 {
  width: 28.5714285714vw;
  top: 59.5714285714vw;
  left: 18.8571428571vw;
}
@media (min-width: 1401px) {
  .sec01__Model.-model02 {
    width: 400px;
    top: 834px;
    left: 264px;
  }
}
.sec01__Model.-model03 {
  width: 19.2857142857vw;
  top: 86.7142857143vw;
  left: 61.7857142857vw;
}
@media (min-width: 1401px) {
  .sec01__Model.-model03 {
    width: 270px;
    top: 1214px;
    left: 865px;
  }
}
.sec01__Model.-model04 {
  width: 23.5714285714vw;
  top: 106.5714285714vw;
  left: 33.1428571429vw;
}
@media (min-width: 1401px) {
  .sec01__Model.-model04 {
    width: 330px;
    top: 1492px;
    left: 464px;
  }
}

.sec02__Inner {
  position: relative;
  width: 100%;
  height: 169.2857142857vw;
  margin: auto;
}
@media (min-width: 1401px) {
  .sec02__Inner {
    width: 1400px;
    height: 2370px;
  }
}
.sec02__Number {
  position: absolute;
  width: 6.4285714286vw;
  top: 0vw;
  left: 46.7857142857vw;
}
@media (min-width: 1401px) {
  .sec02__Number {
    width: 90px;
    top: 0px;
    left: 655px;
  }
}
.sec02__Ttl {
  position: absolute;
  top: 7.5vw;
  left: 41.4285714286vw;
  width: 25.4285714286vw;
}
@media (min-width: 1401px) {
  .sec02__Ttl {
    top: 105px;
    left: 580px;
    width: 356px;
  }
}
.sec02 .credit {
  width: 100%;
  top: 10.7142857143vw;
  left: 0;
  text-align: center;
  transform: translateX(0.7142857143vw);
}
@media (min-width: 1401px) {
  .sec02 .credit {
    top: 150px;
    transform: translateX(0);
  }
}
.sec02__Item {
  position: absolute;
  width: 22.1428571429vw;
  top: 16.2142857143vw;
  left: 38.9285714286vw;
}
@media (min-width: 1401px) {
  .sec02__Item {
    width: 310px;
    top: 227px;
    left: 545px;
  }
}
.sec02__Model {
  position: absolute;
}
.sec02__Model.-model01 {
  width: 27.1428571429vw;
  top: 51.0714285714vw;
  left: 48.5vw;
}
@media (min-width: 1401px) {
  .sec02__Model.-model01 {
    width: 380px;
    top: 715px;
    left: 679px;
  }
}
.sec02__Model.-model02 {
  width: 20vw;
  top: 74.7142857143vw;
  left: 16.5714285714vw;
}
@media (min-width: 1401px) {
  .sec02__Model.-model02 {
    width: 280px;
    top: 1046px;
    left: 232px;
  }
}
.sec02__Model.-model03 {
  width: 24.2857142857vw;
  top: 98.8571428571vw;
  left: 59.2857142857vw;
}
@media (min-width: 1401px) {
  .sec02__Model.-model03 {
    width: 340px;
    top: 1384px;
    left: 830px;
  }
}
.sec02__Model.-model04 {
  width: 31.4285714286vw;
  top: 111.1428571429vw;
  left: 20.4285714286vw;
}
@media (min-width: 1401px) {
  .sec02__Model.-model04 {
    width: 440px;
    top: 1556px;
    left: 286px;
  }
}
.sec02__Model.-model04 .swiper-slide {
  width: 31.4285714286vw !important;
}
@media (min-width: 1401px) {
  .sec02__Model.-model04 .swiper-slide {
    width: 440px !important;
  }
}

.sec03__Inner {
  position: relative;
  width: 100%;
  height: 173.1428571429vw;
  margin: auto;
}
@media (min-width: 1401px) {
  .sec03__Inner {
    width: 1400px;
    height: 2424px;
  }
}
.sec03__Number {
  position: absolute;
  width: 6.4285714286vw;
  top: 0vw;
  left: 46.7857142857vw;
}
@media (min-width: 1401px) {
  .sec03__Number {
    width: 90px;
    left: 655px;
  }
}
.sec03__Ttl {
  position: absolute;
  top: 7.9285714286vw;
  left: 35vw;
  width: 30vw;
}
@media (min-width: 1401px) {
  .sec03__Ttl {
    top: 111px;
    left: 490px;
    width: 420px;
  }
}
.sec03 .credit {
  width: 100%;
  top: 11.2142857143vw;
  left: 0;
  text-align: center;
  transform: translateX(0.7142857143vw);
}
@media (min-width: 1401px) {
  .sec03 .credit {
    top: 157px;
    transform: translateX(0);
  }
}
.sec03__Item {
  position: absolute;
  width: 22.1428571429vw;
  top: 16.7142857143vw;
  left: 38.9285714286vw;
}
@media (min-width: 1401px) {
  .sec03__Item {
    width: 310px;
    top: 234px;
    left: 545px;
  }
}
.sec03__Model {
  position: absolute;
}
.sec03__Model.-model01 {
  width: 31.4285714286vw;
  top: 51.5vw;
  left: 19.5714285714vw;
}
@media (min-width: 1401px) {
  .sec03__Model.-model01 {
    width: 440px;
    top: 721px;
    left: 274px;
  }
}
.sec03__Model.-model02 {
  width: 21.4285714286vw;
  top: 72.7142857143vw;
  left: 61.3571428571vw;
}
@media (min-width: 1401px) {
  .sec03__Model.-model02 {
    width: 300px;
    top: 1018px;
    left: 859px;
  }
}
.sec03__Model.-model03 {
  width: 22.1428571429vw;
  top: 108.2142857143vw;
  left: 17.2142857143vw;
}
@media (min-width: 1401px) {
  .sec03__Model.-model03 {
    width: 310px;
    top: 1515px;
    left: 241px;
  }
}
.sec03__Model.-model04 {
  width: 32.1428571429vw;
  top: 116.9285714286vw;
  left: 49.8571428571vw;
}
@media (min-width: 1401px) {
  .sec03__Model.-model04 {
    width: 450px;
    top: 1637px;
    left: 698px;
  }
}
.sec03__Model.-model04 .swiper-slide {
  width: 32.1428571429vw !important;
}
@media (min-width: 1401px) {
  .sec03__Model.-model04 .swiper-slide {
    width: 450px !important;
  }
}
.sec03__Model.-model04 .swiper-pagination {
  left: 1.4285714286vw !important;
  right: auto !important;
}
@media (min-width: 1401px) {
  .sec03__Model.-model04 .swiper-pagination {
    left: 20px !important;
  }
}

.sec04__Inner {
  position: relative;
  width: 100%;
  height: 179.0714285714vw;
  margin: auto;
}
@media (min-width: 1401px) {
  .sec04__Inner {
    width: 1400px;
    height: 2507px;
  }
}
.sec04__Number {
  position: absolute;
  width: 6.4285714286vw;
  top: 0vw;
  left: 46.7857142857vw;
}
@media (min-width: 1401px) {
  .sec04__Number {
    width: 90px;
    top: 0px;
    left: 655px;
  }
}
.sec04__Ttl {
  position: absolute;
  top: 9.1428571429vw;
  left: 40.2857142857vw;
  width: 19.5vw;
}
@media (min-width: 1401px) {
  .sec04__Ttl {
    top: 128px;
    left: 564px;
    width: 273px;
  }
}
.sec04 .credit {
  width: 100%;
  top: 12.3571428571vw;
  left: 0;
  text-align: center;
  transform: translateX(0.7142857143vw);
}
@media (min-width: 1401px) {
  .sec04 .credit {
    top: 173px;
    transform: translateX(0);
  }
}
.sec04__Item {
  position: absolute;
  width: 22.1428571429vw;
  top: 17.8571428571vw;
  left: 38.6428571429vw;
}
@media (min-width: 1401px) {
  .sec04__Item {
    width: 310px;
    top: 250px;
    left: 541px;
  }
}
.sec04__Model {
  position: absolute;
}
.sec04__Model.-model01 {
  width: 31.4285714286vw;
  top: 52.6428571429vw;
  left: 51.2857142857vw;
}
@media (min-width: 1401px) {
  .sec04__Model.-model01 {
    width: 440px;
    top: 737px;
    left: 718px;
  }
}
.sec04__Model.-model02 {
  width: 25.5714285714vw;
  top: 69.8571428571vw;
  left: 16.8571428571vw;
}
@media (min-width: 1401px) {
  .sec04__Model.-model02 {
    width: 358px;
    top: 978px;
    left: 236px;
  }
}
.sec04__Model.-model03 {
  width: 35.7142857143vw;
  top: 114.9285714286vw;
  left: 32.2142857143vw;
}
@media (min-width: 1401px) {
  .sec04__Model.-model03 {
    width: 500px;
    top: 1609px;
    left: 451px;
  }
}

.sec05__Inner {
  position: relative;
  width: 100%;
  height: 202.3571428571vw;
  margin: auto;
}
@media (min-width: 1401px) {
  .sec05__Inner {
    width: 1400px;
    height: 2833px;
  }
}
.sec05__Number {
  position: absolute;
  width: 6.4285714286vw;
  top: 0vw;
  left: 46.7857142857vw;
}
@media (min-width: 1401px) {
  .sec05__Number {
    width: 90px;
    top: 0px;
    left: 655px;
  }
}
.sec05__Ttl {
  position: absolute;
  top: 7.3571428571vw;
  left: 40.0714285714vw;
  width: 19.8571428571vw;
}
@media (min-width: 1401px) {
  .sec05__Ttl {
    top: 103px;
    left: 561px;
    width: 278px;
  }
}
.sec05 .credit {
  width: 100%;
  top: 10.5714285714vw;
  left: 0;
  text-align: center;
  transform: translateX(0.7142857143vw);
}
@media (min-width: 1401px) {
  .sec05 .credit {
    top: 148px;
    transform: translateX(0);
  }
}
.sec05__Item {
  position: absolute;
  width: 22.1428571429vw;
  top: 16.1428571429vw;
  left: 38.9285714286vw;
}
@media (min-width: 1401px) {
  .sec05__Item {
    width: 310px;
    top: 226px;
    left: 545px;
  }
}
.sec05__Model {
  position: absolute;
}
.sec05__Model.-model01 {
  width: 29.2857142857vw;
  top: 50.8571428571vw;
  left: 17.2142857143vw;
}
@media (min-width: 1401px) {
  .sec05__Model.-model01 {
    width: 410px;
    top: 712px;
    left: 241px;
  }
}
.sec05__Model.-model01 .swiper-slide {
  width: 29.2857142857vw !important;
}
@media (min-width: 1401px) {
  .sec05__Model.-model01 .swiper-slide {
    width: 410px !important;
  }
}
.sec05__Model.-model01 .swiper-pagination {
  bottom: 0.9285714286vw !important;
  right: 0.5714285714vw !important;
}
@media (min-width: 1401px) {
  .sec05__Model.-model01 .swiper-pagination {
    bottom: 13px !important;
    right: 8px !important;
  }
}
.sec05__Model.-model02 {
  width: 25vw;
  top: 61.2142857143vw;
  left: 58.0714285714vw;
}
@media (min-width: 1401px) {
  .sec05__Model.-model02 {
    width: 350px;
    top: 857px;
    left: 813px;
  }
}
.sec05__Model.-model03 {
  width: 19.3571428571vw;
  top: 129.4285714286vw;
  left: 17.3571428571vw;
}
@media (min-width: 1401px) {
  .sec05__Model.-model03 {
    width: 271px;
    top: 1812px;
    left: 243px;
  }
}
.sec05__Model.-model04 {
  width: 22.8571428571vw;
  top: 104.6428571429vw;
  left: 45.0714285714vw;
}
@media (min-width: 1401px) {
  .sec05__Model.-model04 {
    width: 320px;
    top: 1465px;
    left: 631px;
  }
}
.sec05__Model.-model05 {
  width: 30.7142857143vw;
  top: 145.1428571429vw;
  left: 50.2142857143vw;
}
@media (min-width: 1401px) {
  .sec05__Model.-model05 {
    width: 430px;
    top: 2032px;
    left: 703px;
  }
}

.sec06__Inner {
  position: relative;
  width: 100%;
  height: 20vw;
  margin: auto;
}
@media (min-width: 1401px) {
  .sec06__Inner {
    width: 1400px;
    height: 280px;
  }
}
.sec06__Btn {
  position: absolute;
  top: 0;
  width: 35.7142857143vw;
  height: 5.7142857143vw;
  border-radius: 3.5714285714vw;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #000;
  transition: 0.3s;
  box-sizing: border-box;
}
@media (min-width: 1401px) {
  .sec06__Btn {
    width: 500px;
    height: 80px;
    border-radius: 50px;
  }
}
.sec06__Btn img {
  display: inline-block;
  transform: translateY(-0.0714285714vw);
}
@media (min-width: 1401px) {
  .sec06__Btn img {
    transform: translateY(-1px);
  }
}
.sec06__Btn.-btn01 {
  left: 10.6428571429vw;
}
@media (min-width: 1401px) {
  .sec06__Btn.-btn01 {
    left: 149px;
  }
}
.sec06__Btn.-btn02 {
  left: 53.5714285714vw;
}
@media (min-width: 1401px) {
  .sec06__Btn.-btn02 {
    left: 750px;
  }
}
.sec06__Btn:hover {
  opacity: 0.6;
}

.l-footer {
  padding: 0;
  z-index: 10;
  position: relative;
}

.pc-footer {
  margin: 0;
}